/*
Theme Name: Arras Child
Theme URI: http://www.nullcore.nl/
Description: Child theme for Arras for WordPress
Author: Giovanni
Author URI: http://www.nullcore.nl
Template: arras
Version: v0.3
*/

/* Default Stylesheet */
/* import base CSS style */
/* dummy to trick the theme */
/* includes base.css and default.css from Arras */
/* copy this file to use as a template for your custom style */

/* globals */
body					{ background-color: #F0F0F0; color: #333; font: 12px 'Lucida Grande',Arial,Helvetica,sans-serif; height: 100%; min-height: 100%; margin: 0; padding: 0;}
html  { height: 100%; min-height: 100%; margin: 0; padding: 0; }

a, a:link, a:visited	{ color: #313428; text-decoration: none; }
a:hover					{ color: #CC0000; }

a img  { border: none; }
a:focus, a:hover, a:active  { outline: none; }

.clearfix:after  { clear: both; content: "."; display: block; height: 0; line-height: 0; visibility: hidden; }
.clearfix  { display: inline-block; }
html[xmlns] .clearfix  { display: block; }
* html .clearfix  { height: 1%; }

p  { line-height: 1.5; margin: 0 0 1.25em; padding: 0; }

/* Headings */
h2, h3, h4, h5, h6  { margin: 1em 0; }
h2  { font-size: 20px; }
h3  { font-size: 18px; }
h4  { font-size: 16px; }
h5  { font-size: 14px; }
h6  { font-size: 12px; }

blockquote				{ border-left: 2px solid #CCC; color: #666; padding: 5px 10px 1px; margin: 10px; font-style: normal; }
code					{ background: #EAEAEA; color: #333; font-family: Consolas, Monaco, Courier, monospace; font-size: 11px; margin: 1px 0; padding: 1px 3px; }
pre code				{ background: #322E2C; border: 1px solid #635957; color: #FFF; display: block; overflow: scroll; padding: 1.5em 1.75em; }

input[type=text], input[type=password], textarea	{ background: url(../../images/form.jpg) repeat-x top #FFF; border: 1px solid #CCC; padding: 5px 3px; }
input[type=submit]  { font-family: 'Lucida Grande', Arial, Helvetica, sans-serif; background: url(../../images/feed-title-white.jpg) repeat-x; border: 1px solid #CCC; padding: 5px 10px; font-size: 12px; color: #000; font-weight: 700; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
input[type=submit]:hover  { background: #313428; color: #FFF; }

table, th, td			{ border: 1px solid #CCC; }
th, thead th			{ font-weight: 700; color: #333; background: #DDD; }
td, tbody td			{ background: #F0F0F0; }
table  { border-collapse: collapse; border-spacing: 0; }
th, td  { padding: 5px; }

dl  { margin: 10px 0; font-size: 14px; }
dl dt  { color: #666; padding-bottom: 3px; }
dl dd  { margin: 0 0 10px 0; line-height: 1.5em; }

/* common classes */
img.aligncenter, img.alignright, img.alignleft  { border: 1px solid #DDD; text-align: center; background: #F3F3F3; padding: 4px; }

.aligncenter  { display: block; margin: 0 auto; }
.alignright  { float: right; margin: 0 0 1em 1em; }
.alignleft  { float: left; margin: 0 1em 1em 0; }
.floatleft  { float: left; }
.floatright  { float: right; }

.textcenter  { text-align: center; }
.textright  { text-align: right; }
.textleft  { text-align: left; }

.ui-tabs-hide, .hide  { display: none !important; }
.xoxo  { padding: 0; }

.wp-caption { border: 1px solid #DDD; text-align: center; background: #F3F3F3; padding-top: 4px; margin: 10px }
.wp-caption img { margin: 0; padding: 0; border: none }
.wp-caption .wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0 }

.sub					{ font-size: 11px; color: #848485; }

.tags a:link, .tags a:visited	{ text-decoration: none; font-weight: 700; padding: 0 5px 3px; line-height: 1.3em; display: inline-block; }
.tags a:hover					{ text-decoration: underline; }

.avatar					{ float: left; margin: 0 10px 10px 0; border: 1px solid #ccc; padding: 2px; background: #FFF; }

label.error				{ border: 1px solid #D8000C; color: #D8000C; background: #FFBABA; margin: 5px 0; }

/* structure */
#main					{ background: #F5F5F5; border: 1px solid #d3d1c7; padding: 10px 10px 0; }
#wrapper				{ min-height: 100%; position: relative; padding: 20px 0; }

/* header */
#header					{ background: #1e1b1a; border-bottom: 5px solid #383332; min-width: 990px; padding: 0; }
#branding				{ width: 980px; margin: 0 auto; padding: 0; }
.logo					{ max-width: 590px; float: left; font-weight: 700; font-family: 'Segoe UI', Arial, Helvetica, sans-serif; text-transform: uppercase; padding: 21px 0 25px 10px; }
.blog-name				{ font-size: 22px; letter-spacing: 1px; margin: 0 0 3px; line-height: 1em; display: block;  }
.blog-name a:link, .blog-name a:visited	{ color: #FFF; text-decoration: none; }
.blog-description		{ font-size: 11px; color: #7d716d; line-height: 1em; display: block; margin: 0; padding: 3px 0 0; }

/* Menus */
.sf-menu, .sf-menu *  { list-style: none; margin: 0; padding: 0; }
.sf-menu  { line-height: 1; }
.sf-menu ul	 { position: absolute; left: -999em; width: 11em; z-index: 100; }
.sf-menu ul li  { width: 100%; }
.sf-menu li:hover  { visibility: inherit; }
.sf-menu li  { float: left; position: relative; }
.sf-menu a  { display: block; position: relative; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul  { left: 0; top: 2.8em; z-index: 99; }
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul  { top: -999em; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul  { left: 11em; top: 0; }
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul  { top: -999em; }
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul  { left: 11em; top: 0; }
.sf-shadow ul { padding: 0 8px 9px 0; -moz-border-radius-bottomleft: 17px; -moz-border-radius-topright: 17px; -webkit-border-top-right-radius: 17px; -webkit-border-bottom-left-radius: 17px; display none;}
.sf-shadow ul.sf-shadow-off { background: transparent; }

/* top menu */
#top-menu  { background: #111; border-bottom: 1px solid #333; min-width: 990px; }
#top-menu-content  { height: 25px; padding: 3px 0; margin: 0 auto; width: 978px; }
#top-menu-content .sf-menu  { float: left; line-height: 1.1; text-transform: uppercase; margin: 0 2px; }
#top-menu .sf-menu a  { display: block; text-decoration: none; padding: 7px 10px 8px; color: #AAA; font-size: 10px; border-right: 1px solid #333; }
#top-menu .sf-menu ul a  { border: none; }
#top-menu .sf-menu ul li  { border: 1px solid #333; margin-top: -1px; }
#top-menu .sf-menu a:hover, #top-menu .sf-menu li:hover, #top-menu .sf-menu li.sfHover, #top-menu .sf-menu ul li  { color: #FFF; background: #111; }
#top-menu .sf-menu ul a:hover, #top-menu .sf-menu ul li.sfHover, #top-menu .sf-menu ul li:hover { color: #373331; background: #FFF; }
#top-menu .sf-menu ul li.sfHover a.sf-with-ul { color: #373331; }
#top-menu .sf-menu li li a  { padding: 7px 10px; line-height: 1; height: auto; font-size: 10px; }
#top-menu .sf-menu .sf-with-ul  { padding-right: 15px; }
#top-menu .sf-sub-indicator  { width: 5px; height: 5px; text-indent: -9999px; display: none; position: relative; left: 7px; top: 0; vertical-align: middle; }
#top-menu .sf-menu ul .sf-sub-indicator	{ display: none; }
#top-menu .sf-menu li:hover ul, #top-menu .sf-menu li.sfHover ul { top: 2.4em; }
#top-menu ul.sf-menu li li:hover ul, #top-menu ul.sf-menu li li.sfHover ul, #top-menu ul.sf-menu li li li:hover ul, #top-menu ul.sf-menu li li li.sfHover ul { top: 0; }

/* main navigation */
#nav  { background: url(../../images/topnav.jpg) repeat-x bottom #322C2C; min-width: 990px; }
#nav-content  { margin: 0 auto; width: 978px;}
#nav .sf-menu  { float: left; line-height: 1.1; max-width: 1000px; }
#nav .sf-menu a  { display: block; text-decoration: none; padding: 8px 12px 11px; color: #AAA; font-size: 14px; }
#nav .sf-menu ul li  { border: 1px solid #474331; margin-top: -1px; }
#nav .sf-menu a:hover, #nav .sf-menu li:hover, #nav .sf-menu li.sfHover, #nav .sf-menu ul li  { background: #373331; color: #FFF; }
#nav .sf-menu ul a:hover, #nav .sf-menu ul li.sfHover, #nav .sf-menu ul li:hover { color: #373331; background: #FFF; }
#nav .sf-menu ul li.sfHover a.sf-with-ul { color: #373331; }
#nav .sf-menu li li a  { padding: 7px 10px;
line-height: 1;
height: auto;
font-size: 12px;
font-family: Tahoma;
border-bottom: 1px #205797 dotted; }
#nav .sf-menu .sf-with-ul  { padding-right: 15px; }
#nav .sf-sub-indicator  { width: 5px; height: 5px; text-indent: -9999px; display: none; position: relative; left: 7px; top: 0; vertical-align: middle; }
#nav .sf-menu ul .sf-sub-indicator	{ display: none; }
#nav .quick-nav li  { padding-top: 8px; }

.quick-nav  { float: right; list-style: none; margin: 0 10px 0; padding: 0; }
.quick-nav li			{ padding: 5px 0 0 8px; float: left; display: inline; }
.quick-nav a:link, .quick-nav a:visited	{ display: block; text-indent: -9000px; width: 16px; height: 16px; float: left; clear: left; opacity: 0.6; }
.quick-nav a:hover  { opacity: 1; }

.quick-nav #rss			{ background: url(../../images/rss.png) no-repeat; }
.quick-nav #twitter		{ background: url(../../images/twitter.png) no-repeat; }
.quick-nav #facebook	{ background: url(../../images/facebook.png) no-repeat; }

/* search bar */
#searchbar  { margin: 25px 0 0; float: right; overflow: hidden; margin: 25px 10px 0 0; }
.searchform  { border: 3px solid #383332; background: #EFEFEF; width: 250px; padding: 6px 5px; margin: 0; }
.searchform .s  { font-family: 'Lucida Grande', Arial, Helvetica, sans-serif; font-size: 14px; border: none; background: #EFEFEF; padding: 0; margin: 0; float: left; width: 234px; }
.searchform .searchsubmit  { background: url(../../images/searchsubmit.gif) no-repeat; text-indent: -9000px; width: 16px; height: 16px; border: none; float: left; cursor: pointer; opacity: 0.7; text-transform: capitalize; padding: 0; margin: 0; }
.searchform .searchsubmit:hover  { background: url(../../images/searchsubmit.gif) no-repeat; opacity: 1; }

/* sidebar */
.sidebar .xoxo  { list-style: none; padding: 0; margin: 0; }
.widgetcontainer		{ border: solid #CCC; border-width: 1px; background: repeat-x #FFF; line-height: 1.4em; padding: 10px; margin-bottom: 10px; }
.widgetcontainer a		{ font-weight: 700; }
.widgetcontainer .excerpt	{ font-size: 11px; margin: 5px 0; }
.widgettitle			{ color: #333; font-size: 12px; font-weight: 700; margin: -10px -10px 10px; padding: 5px 10px; background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF; border-bottom: 1px solid #CCC; }
.widgettitle a			{ color: #333; }
.widgetcontainer ul, .widgetcontainer .xoxo, .widgetcontainer ol  { list-style: disc; margin: 0 0 0 15px; padding: 0; }
.widgetcontainer li  { margin: 3px 0; }
.widgetcontainer input[type=text], .widgetcontainer input[type=password]  { width: 80%; }

.multi-sidebar .thumb, .multi-sidebar .recentcomments .avatar, .featured-stories .thumb	{ float: left; border: 1px solid #CCC; margin: 0 10px 0 0; background: #FFF; padding: 2px; }
.sidebar-read-more:link, .sidebar-read-more:visited	{ text-transform: uppercase; font-weight: normal; font-size: 10px; padding: 2px 4px; margin: 5px 0 0; display: inline-block; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; color: #FFF; background: #333; }
.sidebar-read-more:hover  { background: #CC0000; }

.multi-sidebar .tabs  { list-style: none; margin: 0 0 5px; padding: 0; overflow: hidden; }
.multi-sidebar .tabs li	{ background: #383332; border: 1px solid #CCC; float: left; padding: 5px; margin: 0 3px 5px 0; }
.multi-sidebar .tabs a:link, .multi-sidebar .tabs a:visited	{ text-decoration: none; font-weight: 700; color: #FFF; }
.multi-sidebar .tabs a:hover	{ border-bottom: 1px dotted #FFF; }
.multi-sidebar .tabs .ui-tabs-selected	{ background: #FFF; }					
.multi-sidebar .tabs .ui-tabs-selected a:link, .multi-sidebar .tabs .ui-tabs-selected a:visited	{ color: #37322F; }			
.multi-sidebar .widgetcontainer	{ background: #FFF; border: 1px solid #CCC; margin-bottom: 10px; padding: 10px; }

.multi-sidebar .widgetcontainer li, .featured-stories li,  .related-posts li	{ border-bottom: 1px dotted #CCC; padding: 0 0 10px; margin: 0 0 10px; }
.multi-sidebar .recentcomments .author	{ color: #666; font-size: 11px; }
.multi-sidebar .widgetcontainer ul, ul.featured-stories, ul.related-posts  { list-style: none; margin: 0; }


#wp-calendar			{ border: 1px solid #999; width: 100%; }
#wp-calendar td			{ text-align: center; }
#wp-calendar caption	{ color: #333; font-size: 12px; font-weight: 700; margin: 0; padding: 5px 9px; background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF; border: 1px solid #CCC; text-align: center; }

/* Bottom Content */
#bottom-content-1, #bottom-content-2  { list-style: none; float: left; width: 320px; margin: 0 10px 10px 0; overflow: hidden; padding: 0; }
.layout-3c-r-fixed #bottom-content-1, .layout-3c-r-fixed #bottom-content-2, .layout-3c-fixed #bottom-content-1, .layout-3c-fixed #bottom-content-2	{ width: 243px; }

/* featured slideshow */
#featured-slideshow		{ border: 5px solid #CCC; position: relative; z-index: 0 !important; }	

.featured  { margin: 0 10px 20px 0; overflow: hidden; }
#controls  { position: relative; float: left; z-index: 90; top: 90px; }

#controls .next, #controls .prev  { text-indent: -9000px; width: 30px; height: 30px; display: block; z-index: 1000; opacity: 0.7; }
#controls .prev  { background: url(../images/prev.png) no-repeat; float: left; position: absolute; left: 10px; }
#controls .next  { background: url(../images/next.png) no-repeat; float: right; position: absolute; left: 610px; }
#controls .next:hover, #controls .prev:hover  { opacity: 1; }		

.featured-article		{ text-decoration: none !important; background-position: center !important; display: block; }
.featured-entry			{ background: #000; height: 85px; color: #a7a7a7; position: relative; top: -85px; overflow: hidden; padding: 0; display: block; opacity: 0.8; }
.featured-entry .entry-title	{ color: #FFF; padding: 10px 15px 5px; font-size: 18px; font-weight: 700; display: block; }
.featured-entry .entry-summary  { padding: 0 15px; margin: 0; display: block; }

/* bottom content */
#bottom-content-1 .widgettitle, #bottom-content-2 .widgettitle	{ background: #F0F0F0; }

/* tapestries */
.entry-thumbnails-link { background: #111; text-decoration: none !important; float: left; display: block; }
.entry-thumbnails  { clear: both; display: inline-block; }

.posts-default, .posts-quick, .posts-line  { list-style: none; margin: 0 0 10px; padding: 0; overflow: hidden; }
.posts-default  { margin: 0 0 20px; }
.posts-default li  { margin: 0 15px 10px 0; font-size: 12px; float: left; padding: 0; overflow: hidden; }
.posts-default img		{ background: #111; float: left; padding: 0; overflow: hidden; }
.posts-default .entry-title	{ font-weight: 700; font-size: 14px; margin: 5px; line-height: 1.4em;  }
.posts-default .entry-summary, .posts-quick .entry-summary	{ color: #333; }
.posts-default .entry-summary  { overflow: hidden; margin: 0 5px; padding-bottom: 10px; line-height: 1.4em; }
.posts-default .entry-thumbnails-link	{ border: 1px solid #E1E1E1; background: #FFF; padding: 4px; }
.posts-default .published { text-transform: uppercase; font-size: 10px; color: #999; border-bottom: none; float: left; margin: 5px 5px 0; }

.posts-quick  { margin: 0 10px 10px 0; padding: 0; }
.posts-quick li  { padding: 0 10px 0 0; margin: 0 0 10px; }
.posts-quick .quick-read-more  { margin: 10px 0 5px; }
.posts-quick .entry-title	{ font-weight: 700; font-size: 16px; padding: 5px 0 0; margin: 0; line-height: 1.3em; }
.posts-quick .entry-summary	{ font-size: 12px; line-height: 1.6em; margin-bottom: 15px; }
.posts-quick .entry-thumbnails	{ border: 1px solid #CCC; background: #FFF; float: left; margin: 0 20px 10px 0; padding: 4px; }
.posts-quick .entry-info { font-size: 11px; color: #666; border: none; margin: 0 0 5px; }
.posts-quick .entry-info abbr { text-decoration: none; border: none; padding: 0 4px 0 0; }
.posts-quick .entry-info span  { padding: 0 4px; }

.posts-default .entry-comments, .posts-quick .entry-comments { float: right; margin: 5px 5px 0; background: url(../images/comments.gif) no-repeat left center; padding: 0 0 0 12px; }
.posts-quick .quick-read-more a:link, .posts-quick .quick-read-more a:visited	{ padding: 5px 10px; margin: 3px 0; font-size: 12px; background: url(../../images/feed-title-white.jpg) top repeat-x #EFEFEF; color: #000; text-decoration: none; border: 1px solid #CCC; font-weight: 700; display: inline-block; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.posts-quick .quick-read-more a:hover { background: #383332; color: #FFF; }
.posts-default .entry-meta, .posts-quick .entry-meta	{ color: #CCC; background: #000; height: 25px; font-weight: 700; opacity: 0.7; float: left; display: block; margin: -25px 0 0; }
.posts-default .entry-meta a:link, .posts-default .entry-meta a:visited, .posts-quick .entry-meta a:link, .posts-quick .entry-meta a:visited	{ color: #FFF; text-decoration: none; }

.posts-line				{ background: #FFF; border: 1px solid #CCC; margin: 0 10px 10px 0; padding: 10px; line-height: 1.4em; }
.posts-line	li			{ padding: 7px 0; border-bottom: 1px solid #EEE; padding: 7px 0; }
.posts-line .entry-cat	{ font-size: 11px; color: #848485; float: left; width: 100px; overflow: hidden; }
.posts-line .entry-title	{ font-size: 12px; float: left; margin: 0; max-width: 450px; line-height: 1.4em; }
.posts-line .entry-comments	{ font-size: 11px; color: #848485; float: right; }

.layout-3c-fixed .posts-line .entry-title, .layout-3c-r-fixed .posts-line .entry-title  { max-width: 300px; }

.navigation  { margin: 0 10px 20px 0; text-align: center; }

.home-title				{ text-transform: uppercase; font-weight: 700; font-size: 14px; padding: 0 3px 8px; border-bottom: 1px solid #DDD; margin: 0 15px 10px 0; color: #333; }

/* single post */
.single .post, #main .single-post	{ background: #FFF; border: 1px solid #CCC; margin: 0 10px 15px 0; padding: 0 15px; }
.single .post .entry-title, .single-post .entry-title	{ font-size: 22px; font-weight: 700; padding: 0; margin: 15px 0 5px; line-height: 1.3em; }
.single .post .entry-info, .single-post .entry-info	{ color: #848485; font-size: 11px; text-transform: uppercase; border-bottom: 1px dotted #CCC; padding-bottom: 10px; margin-bottom: 10px; }
.single .post .entry-info .published, .single-post .entry-info .published { border: none; }
.single .post .entry-cat, .single-post .entry-cat	{ color: #848485; line-height: 1.5em; display: block; margin: 5px 0 0; }
.single-post .entry-info a:link, .single-post .entry-info a:visited	{ color: #666; text-decoration: none; }
.single-post .entry-info a:hover	{ color: #333; }
.single .post .entry-author, .single-post .entry-author { font-weight: 700; color: #848485; margin: 0; display: inline; }
.single .post .entry-author address, .single-post .entry-author address	{ font-style: normal; display: inline; }
#main .single .post .tags, #main .single-post .tags { color: #848485; border-top: 1px dotted #CCC; line-height: 1.5em; margin: 15px 0; padding: 15px 0 0; }
#main .single .post .tags a, #main .single-post .tags a { padding: 0; }
#main .single .post .tags strong, #main .single-post .tags strong { text-transform: uppercase; font-size: 11px; }
.single .post .entry-photo, .single-post .entry-photo	{ overflow: hidden; }
.single .post .entry-photo img, .single-post .entry-photo img	{ border: 1px solid #CCC; margin: 10px auto;  }
.single .post .entry-comments, .single-post .entry-comments  { float: right; padding: 3px 3px 3px 17px; margin-top: 20px; background: url(../../images/comments.gif) no-repeat 3px 6px #383331; display: inline-block; color: #FFF; font-size: 14px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

.post-edit-link:link, .post-edit-link:visited	{ text-decoration: none; padding: 0 0 0 14px; }

.entry-content  { margin: 10px 0; font-size: 17px; line-height: 1.5em; overflow: hidden; }
.entry-content ul, .entry-content ol  { margin: 0 20px; padding: 0 0 1.5em; }
.entry-content ul ul, .entry-content ol ol, .entry-content ol ul, .entry-content ul ol  { padding: 0; }
.entry-content blockquote  { font-style: italic; }
.entry-content form  { margin: 1em 0; }
.page .entry-content  { margin: 0 0 20px; }

.single-post-meta  { clear: right; float: right; margin: 1em 0 1em 1em; width: 40%; }
.single-post-meta-field  { background: #313428; display: block; border: 1px solid #383332; padding: 5px 10px; color: #FFF; font-weight: 700; }
.single-post-meta-value	 { border: 1px solid #CCC; padding: 5px 10px; background: #F0F0F0; display: block; }

.layout-3c-r-fixed .post .entry-photo, .layout-3c-r-fixed .single-post .entry-photo, .layout-3c-fixed .post .entry-photo, .layout-3c-fixed .single-post .entry-photo  { width: 480px; }

.module-title, .feed-title, #reply-title	{ line-height: 1em; color: #333; font-size: 12px; font-weight: 700; margin: 0 10px 0 0; padding: 7px 10px; background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF; border: 1px solid #CCC; display: block; }
.feed-title  { border-bottom: none; }

.gallery  { clear: both; margin: 10px 0; }
.gallery-item  { float: left; margin-right: 5px; width: 31%; text-align: center; }
.gallery-caption  { font-size: 12px; }
.gallery-icon img  { background: #FFF; border: 1px solid #CCC; padding: 4px; }

.about-author  { border: 1px solid #CCC; background: #F5F5F5; padding: 10px; margin: 0 0 10px; line-height: 1.5em; }
.about-author .avatar  { margin-bottom: 0; }
.about-author .author-meta  { float: left; width: 85%; }
.about-author h4  { color: #333; font-weight: 700; font-size: 12px; margin: 0 0 5px; }

/* wp-pagenavi */
.wp-pagenavi  { margin: 0 0 30px; font-size: 12px; }
.wp-pagenavi a, .wp-pagenavi span  { margin: 2px !important; display: inline-block; }
.wp-pagenavi span.pages  { border: 1px solid #CCC; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 5px 8px; }

/* comments */
#commentlist  { background: #F0F0F0; border: solid #CCC; border-width: 0 1px; ist-style: none; padding: 10px 10px 0; margin: 0 10px 0 0; }
#commentlist .avatar  { border: 1px solid #CCC; padding: 1px; float: left; margin: 0 5px 10px 0; }
#commentlist cite  { font-weight: 700; font-style: normal; line-height: 20px; font-size: 14px; }
#commentlist li  { margin-bottom: 10px; }
#commentlist p  { clear: left; line-height: 1.8em; }
#commentlist .reply  { float: right; }

#commentlist .comment-node  { background: #FFF; border: 1px solid #CCC; margin-bottom: 10px; }
#commentlist .children	{ clear: right; margin-left: 20px; list-style: none; padding: 0; }
#commentlist .children .comment-node  { background: #F5F5F5; }
#commentlist #respond	{ clear: both; margin: 10px; }
#commentlist #respond .module-title { margin: 0; }
#commentlist #respond #commentsform	{ margin: 0; }
#commentlist .comment-author	{ padding: 10px 0 0 10px;}
#commentlist .comment-meta		{ padding: 0 10px; }
#commentlist .comment-controls	{ padding: 15px 10px; float: right; }
#commentlist .comment-content  { font-size: 12px; padding: 0 10px; }
#commentlist .comment-meta, #commentlist .comment-meta abbr	{ border: none; text-decoration: none; color: #999; font-size: 11px; }
#commentlist .comment-controls	{ padding: 15px 10px; font-weight: 700; float: right; }
#commentlist .comment-controls a:link, #commentlist .comment-controls a:visited	{ background: url(../../images/feed-title-white.jpg) top repeat-x #EFEFEF; color: #000; text-decoration: none; padding: 4px 8px; margin: 0; border: 1px solid #CCC; font-weight: 700; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
#commentlist .comment-controls a:hover	{ background: #313428; color: #FFF; }

#commentlist .reply a, .comments-navigation a, .read-more, .navigation a, .wp-pagenavi a  { background: url(../../images/feed-title-white.jpg) top repeat-x #EFEFEF; color: #000; text-decoration: none; padding: 5px 8px; margin: 0; border: 1px solid #CCC; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; display: inline-block; }
#commentlist .reply a:hover, .comments-navigation a:hover, .navigation a:hover, .read-more:hover, .wp-pagenavi a:hover  { background: #313428; color: #FFF; }
.comments-navigation span.current, .wp-pagenavi span.current  { background: #313428; color: #FFF; text-decoration: none; padding: 5px 8px; margin: 0; border: 1px solid #CCC; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

.comments-navigation	{ background: #F0F0F0; padding: 0 10px 10px; border: solid #CCC; border-width: 0 1px 1px; clear: both; margin: 0 10px 10px 0; }
.comments-navigation a	{ display: inline-block; }


.nocomments				{ background: #FFF; border: solid #CCC; border-width: 0 1px 1px; padding: 15px 10px; margin: 0 10px 10px 0; font-size: 12px; }

#commentform			{ background: #FFF; border: solid #CCC; border-width: 0 1px 1px;  padding: 10px; margin: 0 10px 10px 0; padding: 10px; overflow: hidden; margin-right: 10px; }
#commentsform .error	{ display: block; padding: 5px; }
#commentform label		{ color: #999; }
#commentform label.error  { margin: 5px 0; color: #D8000C; font-weight: bold; padding: 5px; }
#commentform span.required	{ color: #FF0000; }
#commentform input[type=text]  { display: block; width: 300px; font: 14px 'Lucida Grande',Arial,Helvetica,sans-serif; margin: 5px 0; }
#commentform textarea	{ display: block; font: 14px 'Lucida Grande',Arial,Helvetica,sans-serif; width: 90%; margin-bottom: 5px; width: 98%; height: 150px; padding: 5px; }
#cancel-comment-reply-link	{ font-size: 11px; padding: 0 10px; }

.pingbacks				{ background: #FFF; border: solid #CCC; border-width: 0 1px 1px; padding: 15px 10px 15px 30px; margin: 0 10px 20px 0; }
.pingbacks li			{ padding: 2px 0; font-weight: 700; }
.pingbacks a:link, .pingbacks a:visited	{ text-decoration: none; }

/* search results */
.search-results h2      { color: #333; font-size: 12px; font-weight: 700; margin: 0 10px 0 0; padding: 6px 10px; background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF; border: 1px solid #CCC; }
.search-results-content { border: solid #CCC; border-width: 0 1px 1px; background: #FFF; margin: 0 10px 10px 0; padding: 10px; }
.search-results-content .searchform, .sidebar .searchform { padding: 5px 4px; border: 4px solid #CCC; background: #EFEFEF; width: 250px; }

/* author template */
.author-content			{ margin-right: 10px; } 
.author-content dl  	{ margin-left: 115px; }
.author-posts-title, .author-content h1, .archive-title { font-family: Century Gothic, Apple Gothic, sans-serif; text-transform: uppercase; font-weight: 700; font-size: 14px; padding: 0 3px 8px; border-bottom: 1px solid #DDD; margin: 0 15px 10px 0; color: #383331; }

/* footer */
#footer				{ background: #F5F5F5; border: 1px solid #CCC; margin: 20px auto 0; width: 980px; padding-bottom: 10px; }
#footer .widgetcontainer	{ background: none; border: none; padding: 5px 10px; margin-right: 10px; float: left; }
#footer .widgettitle	{ background: none; border: none; font-size: 14px; color: #444; padding: 0 0 10px; letter-spacing: -1px; margin: 0; }
#footer .widgetcontent	{ font-size: 12px; background: none; padding: 0; border: none; }
#footer .footer-message	{ font-size: 11px; margin: 0; padding: 10px 15px 0; }
#footer .footer-message p { margin: 0 0 0.5em; }
#footer .footer-message .floatright { margin-left: 20px; }
.footer-sidebar-container  { border-bottom: 1px solid #CCC; margin: 10px; }
.footer-sidebar		{ overflow: hidden; float: left; margin: 0; padding: 0 0 10px; }


/* globals */
input[type=submit]:hover  { background: #313428; }

a, a:link, a:visited	{ color: #2C445E; text-decoration: none; }
a:hover					{ color: #BF511F; }

/* header */
#header					{ background: #091E36; border-bottom: 5px solid #0f3158; }
.blog-description		{ font-size: 11px; color: #19508C; }

/* top menu */
#top-menu  { background: #061424; border-bottom: 1px solid #0C2845; }
#top-menu .sf-menu a  { color: #FFF; }
#top-menu .sf-menu ul li  { border: 1px solid #061321; }
#top-menu .sf-menu a:hover, #top-menu .sf-menu li:hover, #top-menu .sf-menu li.sfHover, #top-menu .sf-menu ul li  { color: #FFF; background: #103259; }
#top-menu .sf-menu ul a:hover, #top-menu .sf-menu ul li.sfHover, #top-menu .sf-menu ul li:hover { color: #103259; background: #FFF; }
#top-menu .sf-menu ul li.sfHover a.sf-with-ul { color: #103259; }

/* main navigation */
#nav  { background: #003773; min-width: 990px; }
#nav .sf-menu a  { color: #FFF; }
#nav .sf-menu ul li  { border: 1px solid #0F3158; }
#nav .sf-menu a:hover, #nav .sf-menu li:hover, #nav .sf-menu li.sfHover, #nav .sf-menu ul li  { background: #0F3158; color: #FFF; }
#nav .sf-menu ul a:hover, #nav .sf-menu ul li.sfHover, #nav .sf-menu ul li:hover { color: #0F3158; background: #FFF; }
#nav .sf-menu ul li.sfHover a.sf-with-ul { color: #0F3158; }

/* search bar */
.searchform  { border: 3px solid #19508C; }

/* sidebar */
.sidebar-read-more:link, .sidebar-read-more:visited	{ background: #091E36; }
.sidebar-read-more:hover  { background: #BF511F; }

.widgettitle  { background: #003773; color: #FFF; }
.widgettitle a  { color: #FFF; }

#bottom-content-1 .widgettitle, #bottom-content-2 .widgettitle  { color: #333; }

.multi-sidebar .tabs li	{ background: #144275; border: 1px solid #CCC; }				
.multi-sidebar .tabs .ui-tabs-selected a:link, .multi-sidebar .tabs .ui-tabs-selected a:visited	{ color: #37322F; }			

/* tapestries */
.posts-quick .quick-read-more a:hover, #commentlist .comment-controls a:hover, .navigation a:hover, .comments-navigation a:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current, .comments-navigation span.current  { background: #003773; color: #FFF; }

.home-title				{ color: #091e36; }

/* single post */
.single .post .entry-comments, .single-post .entry-comments  { background-color: #091E36; display: inline-block; color: #FFF; }

.single-post-meta-field  { background: #091E36; display: block; border: 1px solid #0F3158; padding: 5px 10px; color: #FFF; font-weight: 700; }
.single-post-meta-value	 { border: 1px solid #CCC; padding: 5px 10px; background: #F0F0F0; display: block; }

/* author template */
.author-posts-title, .author-content h1, .archive-title { color: #091e36; }
/* User Override Stylesheet */
/* @import url('http://www.wcbi.com/wordpress/wp-content/themes/arras/user.css'); */

/* Trick the WordPress Theme Bot *Evil* */
.aligncenter			{ display: block; margin: 0 auto !important; }
.alignright				{ float: right; margin: 0 0 1em 1em; }
.alignleft				{ float: left; margin: 0 1em 1em 0; }
.floatleft				{ float: left; }
.floatright				{ float: right; }
img.aligncenter, img.alignright, img.alignleft  { border: 1px solid #DDD; text-align: center; background: #F3F3F3; padding: 4px; }

.textcenter				{ text-align: center; }
.textright				{ text-align: right; }
.textleft				{ text-align: left; }

.wp-caption { border: 1px solid #DDD; text-align: center; background: #F3F3F3; padding-top: 4px; margin: 10px }
.wp-caption img { margin: 0; padding: 0; border: none }
.wp-caption .wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0 }

.sticky { }
.bypostauthor { }

.quick-nav #youtube { background: url(images/youtube.png) no-repeat; }
.quick-nav #linkedin { background: url(images/linkedin.png) no-repeat; }
.quick-nav #myspace { background: url(images/myspace.png) no-repeat; }

#carousel-list { display: block; list-style: none; margin: 0; padding: 0; }
#carousel-list li { display: block; list-style: none; margin: 0; padding: 0; border: 1px solid #ccc; float: left; width: 150px; height: 100px; }
.nc-carousel { border: 1px solid #ccc; border-top: none; width: 604px; height: 102px ; padding-left: 22px; padding-right: 22px; padding-bottom: 10px; padding-top: 10px; margin-bottom: 15px; background: #fff; position: relative;  }
#ncc_prev { text-indent: -9000px; background: url('images/ncprev.png') no-repeat; width: 15px; height: 20px; position: absolute; left: 3px; top: 50px; opacity: 0.5; filter:alpha(opacity=50); }
#ncc_prev:hover { cursor: pointer; opacity: 1; filter:alpha(opacity=100); }
#ncc_next {text-indent: -9000px; background: url('images/ncnext.png') no-repeat; width: 15px; height: 20px; position: absolute; left: 630px; top: 50px; opacity: 0.5; filter:alpha(opacity=50) }
#ncc_next:hover { cursor: pointer; opacity: 1; filter:alpha(opacity=100); }
.carousel-thumb {position: relative;}
.car-entry-meta { padding: 5px; position: absolute; left: 0px; bottom: 2px; background: #000; width: 140px; opacity: 0.6; filter:alpha(opacity=60); }
.car-entry-title { color: #fff; font-size: 10px; display: block; }
#carousel-list li+li { border-left: none; }


.featured-entry { filter:alpha(opacity=80); }
.posts-default .entry-meta { filter:alpha(opacity=80); }